
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Knockout-Welterweight";
                src: url('../fonts/Knockout-Welterweight.woff') format('woff'),
        url('../fonts/Knockout-Welterweight.woff2') format('woff2'),
        url('../fonts/Knockout-Welterweight.eot'),
        url('../fonts/Knockout-Welterweight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Knockout-Welterweight.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {
background: conic-gradient(from 180deg, #9981a3 0.000deg, #9981a3 10.588deg, #987ea3 calc(10.588deg + 0.1deg), #987ea3 21.176deg, #967aa3 calc(21.176deg + 0.1deg), #967aa3 31.765deg, #9577a4 calc(31.765deg + 0.1deg), #9577a4 42.353deg, #9373a4 calc(42.353deg + 0.1deg), #9373a4 52.941deg, #9170a3 calc(52.941deg + 0.1deg), #9170a3 63.529deg, #8f6ca3 calc(63.529deg + 0.1deg), #8f6ca3 74.118deg, #8d68a3 calc(74.118deg + 0.1deg), #8d68a3 84.706deg, #8b65a2 calc(84.706deg + 0.1deg), #8b65a2 95.294deg, #8961a2 calc(95.294deg + 0.1deg), #8961a2 105.882deg, #865da1 calc(105.882deg + 0.1deg), #865da1 116.471deg, #845aa1 calc(116.471deg + 0.1deg), #845aa1 127.059deg, #8156a0 calc(127.059deg + 0.1deg), #8156a0 137.647deg, #7f539f calc(137.647deg + 0.1deg), #7f539f 148.235deg, #7c4f9e calc(148.235deg + 0.1deg), #7c4f9e 158.824deg, #794c9d calc(158.824deg + 0.1deg), #794c9d 169.412deg, #76499c calc(169.412deg + 0.1deg), #76499c 180.000deg, #73469a calc(180.000deg + 0.1deg), #73469a 190.588deg, #714399 calc(190.588deg + 0.1deg), #714399 201.176deg, #6e4098 calc(201.176deg + 0.1deg), #6e4098 211.765deg, #6b3d96 calc(211.765deg + 0.1deg), #6b3d96 222.353deg, #683b95 calc(222.353deg + 0.1deg), #683b95 232.941deg, #653993 calc(232.941deg + 0.1deg), #653993 243.529deg, #623791 calc(243.529deg + 0.1deg), #623791 254.118deg, #5f3590 calc(254.118deg + 0.1deg), #5f3590 264.706deg, #5c338e calc(264.706deg + 0.1deg), #5c338e 275.294deg, #59328c calc(275.294deg + 0.1deg), #59328c 285.882deg, #57318a calc(285.882deg + 0.1deg), #57318a 296.471deg, #543088 calc(296.471deg + 0.1deg), #543088 307.059deg, #512f86 calc(307.059deg + 0.1deg), #512f86 317.647deg, #4f2f84 calc(317.647deg + 0.1deg), #4f2f84 328.235deg, #4c2f82 calc(328.235deg + 0.1deg), #4c2f82 338.824deg, #4a2f80 calc(338.824deg + 0.1deg), #4a2f80 349.412deg, #472f7e calc(349.412deg + 0.1deg) 360.000deg);
	 		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; 
	
	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.clocksmithlearchoice-padding_around3 {
	padding:2vh 2vw; padding-top: 0;
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.clocksmithlearchoice-logo h1{font-size: 36px;   font-family: "Knockout-Welterweight", Verdana, sans-serif; 
	 color:#06003f; text-shadow: 1px 2px 1px #fcf6c7;  padding: 20px; width: 600px; margin: 0px auto; 
box-shadow: -20px 29px 0px 1px rgba(98, 63, 255,1);
-webkit-box-shadow: -20px 29px 0px 1px rgba(98, 63, 255,1);
-moz-box-shadow: -20px 29px 0px 1px rgba(98, 63, 255,1);text-transform: uppercase; letter-spacing: 3px;

background:   linear-gradient(180deg, #ffe9ff 0.000%, #fde0ff 8.333%, #f8d6ff 16.667%, #f3ccff 25.000%, #ecc2ff 33.333%, #e5b8ff 41.667%, #ddafff 50.000%, #d5a7ff 58.333%, #cda1fb 66.667%, #c59cf7 75.000%, #bd98f1 83.333%, #b697ec 91.667%, #b097e6 100.000%);
}

.clocksmithlearchoice-logo a:hover{text-decoration: none; color:#000!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.clocksmithlearchoice_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.clocksmithlearchoice_contentbg a:hover{colro:#111; text-decoration: underline}
.clocksmithlearchoice_contentbg a{color:#111;  font-weight: bold}

.clocksmithlearchoice_contentbg h1, .clocksmithlearchoice_contentbge h2, .clocksmithlearchoice_contentbg h3, .clocksmithlearchoice_contentbg h4, .clocksmithlearchoice_contentbg h5 {color:#111; margin-bottom: 20px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4)}
.clocksmithlearchoice_contentbg p{color:#111; margin-top: 10px; }
.clocksmithlearchoice_contentbg ul, .clocksmithlearchoice_contentbg li{color:#111;}
.clocksmithlearchoice_contentbg ul{ margin-left:30px; }
.clocksmithlearchoice_contentbg li{list-style:square;}
.clocksmithlearchoice_contentbg {box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset; border-radius: 10px; padding: 50px; background: rgba(255, 255, 255, 0.8)}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.clocksmithlearchoice-dark h1, .clocksmithlearchoice-dark h2, .clocksmithlearchoice-dark h3, .clocksmithlearchoice-dark h4, .clocksmithlearchoice-dark h5, .clocksmithlearchoice-dark h6 {color:#111; text-shadow: 1px 2px 1px #fff}
.clocksmithlearchoice-dark {padding-top: 20px; padding-bottom: 20px;  }
.clocksmithlearchoice-dark a:hover { color:#111;
	text-decoration: underline; }
.clocksmithlearchoice-dark p, .clocksmithlearchoice-dark ul, .clocksmithlearchoice-dark li{color:#111;}
.clocksmithlearchoice-dark a{color:#111;  font-weight: bold}
.clocksmithlearchoice-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.clocksmithlearchoice-dark ul, .clocksmithlearchoice-dark li{color:#111;}
.clocksmithlearchoice-dark ul{ margin-left:30px; }
.clocksmithlearchoice-dark li{list-style:square;}

.clocksmithlearchoice-darkbox {
background: linear-gradient(45deg, #afe6ff 0.000%, #aff4ff 25.000%, #c3f9ff 50.000%, #e3f3ff 75.000%, #ffe4ff 100.000%);padding: 50px; border-radius: 10px}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.clocksmithlearchoice-footerrightbg { color: #111;  padding:20px; text-align: center; text-shadow: 1px 2px 1px #fff !important;
background: linear-gradient(135deg, #afe6ff 0.000%, #afe6ff 2.941%, #aee8ff calc(2.941% + 1px), #aee8ff 5.882%, #adeaff calc(5.882% + 1px), #adeaff 8.824%, #acecff calc(8.824% + 1px), #acecff 11.765%, #aceeff calc(11.765% + 1px), #aceeff 14.706%, #acefff calc(14.706% + 1px), #acefff 17.647%, #adf1ff calc(17.647% + 1px), #adf1ff 20.588%, #adf2ff calc(20.588% + 1px), #adf2ff 23.529%, #aef4ff calc(23.529% + 1px), #aef4ff 26.471%, #b0f5ff calc(26.471% + 1px), #b0f5ff 29.412%, #b1f6ff calc(29.412% + 1px), #b1f6ff 32.353%, #b3f7ff calc(32.353% + 1px), #b3f7ff 35.294%, #b5f8ff calc(35.294% + 1px), #b5f8ff 38.235%, #b8f8ff calc(38.235% + 1px), #b8f8ff 41.176%, #bbf9ff calc(41.176% + 1px), #bbf9ff 44.118%, #bef9ff calc(44.118% + 1px), #bef9ff 47.059%, #c1f9ff calc(47.059% + 1px), #c1f9ff 50.000%, #c4f9ff calc(50.000% + 1px), #c4f9ff 52.941%, #c8f9ff calc(52.941% + 1px), #c8f9ff 55.882%, #ccf8ff calc(55.882% + 1px), #ccf8ff 58.824%, #cff8ff calc(58.824% + 1px), #cff8ff 61.765%, #d3f7ff calc(61.765% + 1px), #d3f7ff 64.706%, #d7f6ff calc(64.706% + 1px), #d7f6ff 67.647%, #dbf5ff calc(67.647% + 1px), #dbf5ff 70.588%, #e0f4ff calc(70.588% + 1px), #e0f4ff 73.529%, #e4f2ff calc(73.529% + 1px), #e4f2ff 76.471%, #e8f1ff calc(76.471% + 1px), #e8f1ff 79.412%, #ecefff calc(79.412% + 1px), #ecefff 82.353%, #f0eeff calc(82.353% + 1px), #f0eeff 85.294%, #f3ecff calc(85.294% + 1px), #f3ecff 88.235%, #f7eaff calc(88.235% + 1px), #f7eaff 91.176%, #fbe8ff calc(91.176% + 1px), #fbe8ff 94.118%, #fee6ff calc(94.118% + 1px), #fee6ff 97.059%, #ffe4ff calc(97.059% + 1px) 100.000%);
	-webkit-border-top-left-radius: 40px;
-webkit-border-top-right-radius: 40px;
-moz-border-radius-topleft: 40px;
-moz-border-radius-topright: 40px;
border-top-left-radius: 40px;
border-top-right-radius: 40px; }

.clocksmithlearchoice-copyright p{color:#111; font-weight: bold; text-shadow: 1px 2px 1px #fff27e}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:  linear-gradient(180deg, #dbc3e5 0.000%, #dbc3e5 2.941%, #dac0e6 calc(2.941% + 1px), #dac0e6 5.882%, #d9bde6 calc(5.882% + 1px), #d9bde6 8.824%, #d7b9e6 calc(8.824% + 1px), #d7b9e6 11.765%, #d5b6e6 calc(11.765% + 1px), #d5b6e6 14.706%, #d3b2e6 calc(14.706% + 1px), #d3b2e6 17.647%, #d2aee5 calc(17.647% + 1px), #d2aee5 20.588%, #cfabe5 calc(20.588% + 1px), #cfabe5 23.529%, #cda7e5 calc(23.529% + 1px), #cda7e5 26.471%, #cba3e4 calc(26.471% + 1px), #cba3e4 29.412%, #c9a0e4 calc(29.412% + 1px), #c9a0e4 32.353%, #c69ce3 calc(32.353% + 1px), #c69ce3 35.294%, #c398e2 calc(35.294% + 1px), #c398e2 38.235%, #c195e1 calc(38.235% + 1px), #c195e1 41.176%, #be92e0 calc(41.176% + 1px), #be92e0 44.118%, #bb8edf calc(44.118% + 1px), #bb8edf 47.059%, #b98bde calc(47.059% + 1px), #b98bde 50.000%, #b688dd calc(50.000% + 1px), #b688dd 52.941%, #b385db calc(52.941% + 1px), #b385db 55.882%, #b082da calc(55.882% + 1px), #b082da 58.824%, #ad80d9 calc(58.824% + 1px), #ad80d9 61.765%, #aa7dd7 calc(61.765% + 1px), #aa7dd7 64.706%, #a77bd5 calc(64.706% + 1px), #a77bd5 67.647%, #a479d4 calc(67.647% + 1px), #a479d4 70.588%, #a177d2 calc(70.588% + 1px), #a177d2 73.529%, #9e75d0 calc(73.529% + 1px), #9e75d0 76.471%, #9c74ce calc(76.471% + 1px), #9c74ce 79.412%, #9973cc calc(79.412% + 1px), #9973cc 82.353%, #9672ca calc(82.353% + 1px), #9672ca 85.294%, #9371c8 calc(85.294% + 1px), #9371c8 88.235%, #9171c6 calc(88.235% + 1px), #9171c6 91.176%, #8e71c4 calc(91.176% + 1px), #8e71c4 94.118%, #8c71c2 calc(94.118% + 1px), #8c71c2 97.059%, #8a71c0 calc(97.059% + 1px) 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.clocksmithlearchoice-logo h1{font-size: 22px; width: 450px }
	.clocksmithlearchoice-dark li, .clocksmithlearchoice_contentbg li{width: auto; margin: 10px auto; float: none}
	.clocksmithlearchoice_contentbg ul {margin-left: 0px}
	.clocksmithlearchoice-dark ul {margin-left: 0px}
	.sticky.clocksmithlearchoice-logo h1{ width: auto; padding: 2px; box-shadow: none; background: none; margin-top: 5px }
	.clocksmithlearchoicecontectbox2, .clocksmithlearchoicecontectbox {padding: 15px;}
	.clocksmithlearchoice_contentbg, .clocksmithlearchoice-darkbox  {border-radius: 30px; padding: 40px}
	
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.clocksmithlearchoice_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:  linear-gradient(180deg, #dbc3e5 0.000%, #dbc3e5 2.941%, #dac0e6 calc(2.941% + 1px), #dac0e6 5.882%, #d9bde6 calc(5.882% + 1px), #d9bde6 8.824%, #d7b9e6 calc(8.824% + 1px), #d7b9e6 11.765%, #d5b6e6 calc(11.765% + 1px), #d5b6e6 14.706%, #d3b2e6 calc(14.706% + 1px), #d3b2e6 17.647%, #d2aee5 calc(17.647% + 1px), #d2aee5 20.588%, #cfabe5 calc(20.588% + 1px), #cfabe5 23.529%, #cda7e5 calc(23.529% + 1px), #cda7e5 26.471%, #cba3e4 calc(26.471% + 1px), #cba3e4 29.412%, #c9a0e4 calc(29.412% + 1px), #c9a0e4 32.353%, #c69ce3 calc(32.353% + 1px), #c69ce3 35.294%, #c398e2 calc(35.294% + 1px), #c398e2 38.235%, #c195e1 calc(38.235% + 1px), #c195e1 41.176%, #be92e0 calc(41.176% + 1px), #be92e0 44.118%, #bb8edf calc(44.118% + 1px), #bb8edf 47.059%, #b98bde calc(47.059% + 1px), #b98bde 50.000%, #b688dd calc(50.000% + 1px), #b688dd 52.941%, #b385db calc(52.941% + 1px), #b385db 55.882%, #b082da calc(55.882% + 1px), #b082da 58.824%, #ad80d9 calc(58.824% + 1px), #ad80d9 61.765%, #aa7dd7 calc(61.765% + 1px), #aa7dd7 64.706%, #a77bd5 calc(64.706% + 1px), #a77bd5 67.647%, #a479d4 calc(67.647% + 1px), #a479d4 70.588%, #a177d2 calc(70.588% + 1px), #a177d2 73.529%, #9e75d0 calc(73.529% + 1px), #9e75d0 76.471%, #9c74ce calc(76.471% + 1px), #9c74ce 79.412%, #9973cc calc(79.412% + 1px), #9973cc 82.353%, #9672ca calc(82.353% + 1px), #9672ca 85.294%, #9371c8 calc(85.294% + 1px), #9371c8 88.235%, #9171c6 calc(88.235% + 1px), #9171c6 91.176%, #8e71c4 calc(91.176% + 1px), #8e71c4 94.118%, #8c71c2 calc(94.118% + 1px), #8c71c2 97.059%, #8a71c0 calc(97.059% + 1px) 100.000%)!important;}
	.clocksmithlearchoice_logo_small_screen a{   font-family: "Knockout-Welterweight", Verdana, sans-serif; 
	 color:#06003f; text-shadow: 1px 1px 1px #fff; background: none; padding: 5px; letter-spacing: 2px; text-transform: uppercase}
	
			.clocksmithlearchoice-logo_small_screen a{  lfont-family: "Knockout-Welterweight", Verdana, sans-serif; 
	color:#06003f;text-shadow: 1px 1px 1px #fff; padding: 5px;

background:   linear-gradient(180deg, #dbc3e5 0.000%, #dbc3e5 2.941%, #dac0e6 calc(2.941% + 1px), #dac0e6 5.882%, #d9bde6 calc(5.882% + 1px), #d9bde6 8.824%, #d7b9e6 calc(8.824% + 1px), #d7b9e6 11.765%, #d5b6e6 calc(11.765% + 1px), #d5b6e6 14.706%, #d3b2e6 calc(14.706% + 1px), #d3b2e6 17.647%, #d2aee5 calc(17.647% + 1px), #d2aee5 20.588%, #cfabe5 calc(20.588% + 1px), #cfabe5 23.529%, #cda7e5 calc(23.529% + 1px), #cda7e5 26.471%, #cba3e4 calc(26.471% + 1px), #cba3e4 29.412%, #c9a0e4 calc(29.412% + 1px), #c9a0e4 32.353%, #c69ce3 calc(32.353% + 1px), #c69ce3 35.294%, #c398e2 calc(35.294% + 1px), #c398e2 38.235%, #c195e1 calc(38.235% + 1px), #c195e1 41.176%, #be92e0 calc(41.176% + 1px), #be92e0 44.118%, #bb8edf calc(44.118% + 1px), #bb8edf 47.059%, #b98bde calc(47.059% + 1px), #b98bde 50.000%, #b688dd calc(50.000% + 1px), #b688dd 52.941%, #b385db calc(52.941% + 1px), #b385db 55.882%, #b082da calc(55.882% + 1px), #b082da 58.824%, #ad80d9 calc(58.824% + 1px), #ad80d9 61.765%, #aa7dd7 calc(61.765% + 1px), #aa7dd7 64.706%, #a77bd5 calc(64.706% + 1px), #a77bd5 67.647%, #a479d4 calc(67.647% + 1px), #a479d4 70.588%, #a177d2 calc(70.588% + 1px), #a177d2 73.529%, #9e75d0 calc(73.529% + 1px), #9e75d0 76.471%, #9c74ce calc(76.471% + 1px), #9c74ce 79.412%, #9973cc calc(79.412% + 1px), #9973cc 82.353%, #9672ca calc(82.353% + 1px), #9672ca 85.294%, #9371c8 calc(85.294% + 1px), #9371c8 88.235%, #9171c6 calc(88.235% + 1px), #9171c6 91.176%, #8e71c4 calc(91.176% + 1px), #8e71c4 94.118%, #8c71c2 calc(94.118% + 1px), #8c71c2 97.059%, #8a71c0 calc(97.059% + 1px) 100.000%);}

	.clocksmithlearchoice-darkbox {padding: 10px}
	.clocksmithlearchoice-padding_around3 {display: none}
	.clocksmithlearchoice_contentbg, .clocksmithlearchoice-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:  linear-gradient(180deg, #dbc3e5 0.000%, #dbc3e5 2.941%, #dac0e6 calc(2.941% + 1px), #dac0e6 5.882%, #d9bde6 calc(5.882% + 1px), #d9bde6 8.824%, #d7b9e6 calc(8.824% + 1px), #d7b9e6 11.765%, #d5b6e6 calc(11.765% + 1px), #d5b6e6 14.706%, #d3b2e6 calc(14.706% + 1px), #d3b2e6 17.647%, #d2aee5 calc(17.647% + 1px), #d2aee5 20.588%, #cfabe5 calc(20.588% + 1px), #cfabe5 23.529%, #cda7e5 calc(23.529% + 1px), #cda7e5 26.471%, #cba3e4 calc(26.471% + 1px), #cba3e4 29.412%, #c9a0e4 calc(29.412% + 1px), #c9a0e4 32.353%, #c69ce3 calc(32.353% + 1px), #c69ce3 35.294%, #c398e2 calc(35.294% + 1px), #c398e2 38.235%, #c195e1 calc(38.235% + 1px), #c195e1 41.176%, #be92e0 calc(41.176% + 1px), #be92e0 44.118%, #bb8edf calc(44.118% + 1px), #bb8edf 47.059%, #b98bde calc(47.059% + 1px), #b98bde 50.000%, #b688dd calc(50.000% + 1px), #b688dd 52.941%, #b385db calc(52.941% + 1px), #b385db 55.882%, #b082da calc(55.882% + 1px), #b082da 58.824%, #ad80d9 calc(58.824% + 1px), #ad80d9 61.765%, #aa7dd7 calc(61.765% + 1px), #aa7dd7 64.706%, #a77bd5 calc(64.706% + 1px), #a77bd5 67.647%, #a479d4 calc(67.647% + 1px), #a479d4 70.588%, #a177d2 calc(70.588% + 1px), #a177d2 73.529%, #9e75d0 calc(73.529% + 1px), #9e75d0 76.471%, #9c74ce calc(76.471% + 1px), #9c74ce 79.412%, #9973cc calc(79.412% + 1px), #9973cc 82.353%, #9672ca calc(82.353% + 1px), #9672ca 85.294%, #9371c8 calc(85.294% + 1px), #9371c8 88.235%, #9171c6 calc(88.235% + 1px), #9171c6 91.176%, #8e71c4 calc(91.176% + 1px), #8e71c4 94.118%, #8c71c2 calc(94.118% + 1px), #8c71c2 97.059%, #8a71c0 calc(97.059% + 1px) 100.000%)!important;}
	
	.clocksmithlearchoice_contentbg, .clocksmithlearchoice-dark  {padding: 20px}
	
	.clocksmithlearchoice-footerrightbg {border-radius: 0px}
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.clocksmithlearchoice-dark, .clocksmithlearchoice-white{border-radius: 0;}
	.clocksmithlearchoice-logo_small_screen a{font-size: 15px;}
.clocksmithlearchoice_contentbg li, .clocksmithlearchoice-dark li{font-size: 14px}
.clocksmithlearchoice_contentbg strong, .clocksmithlearchoice-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.clocksmithlearchoicecontectbox2, .clocksmithlearchoicecontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.clocksmithlearchoicecontectbox2, .clocksmithlearchoicecontectbox {padding: 15px;}
	.clocksmithlearchoice-logo_small_screen{font-size: 13px;}
	.clocksmithlearchoice-darkbox {padding: 10px}
}

@media (max-width: 280px) {	.clocksmithlearchoice-logo_small_screen{font-size: 10px;}	
	.clocksmithlearchoice_contentbg li, .clocksmithlearchoice-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.clocksmithlearchoice_contentbg strong, .clocksmithlearchoice-dark strong{font-size: 12px}
	.clocksmithlearchoice_contentbg ul, .clocksmithlearchoice-dark ul{margin: 2px}
	.clocksmithlearchoicecontectbox2, .clocksmithlearchoicecontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:  linear-gradient(180deg, #dbc3e5 0.000%, #dbc3e5 2.941%, #dac0e6 calc(2.941% + 1px), #dac0e6 5.882%, #d9bde6 calc(5.882% + 1px), #d9bde6 8.824%, #d7b9e6 calc(8.824% + 1px), #d7b9e6 11.765%, #d5b6e6 calc(11.765% + 1px), #d5b6e6 14.706%, #d3b2e6 calc(14.706% + 1px), #d3b2e6 17.647%, #d2aee5 calc(17.647% + 1px), #d2aee5 20.588%, #cfabe5 calc(20.588% + 1px), #cfabe5 23.529%, #cda7e5 calc(23.529% + 1px), #cda7e5 26.471%, #cba3e4 calc(26.471% + 1px), #cba3e4 29.412%, #c9a0e4 calc(29.412% + 1px), #c9a0e4 32.353%, #c69ce3 calc(32.353% + 1px), #c69ce3 35.294%, #c398e2 calc(35.294% + 1px), #c398e2 38.235%, #c195e1 calc(38.235% + 1px), #c195e1 41.176%, #be92e0 calc(41.176% + 1px), #be92e0 44.118%, #bb8edf calc(44.118% + 1px), #bb8edf 47.059%, #b98bde calc(47.059% + 1px), #b98bde 50.000%, #b688dd calc(50.000% + 1px), #b688dd 52.941%, #b385db calc(52.941% + 1px), #b385db 55.882%, #b082da calc(55.882% + 1px), #b082da 58.824%, #ad80d9 calc(58.824% + 1px), #ad80d9 61.765%, #aa7dd7 calc(61.765% + 1px), #aa7dd7 64.706%, #a77bd5 calc(64.706% + 1px), #a77bd5 67.647%, #a479d4 calc(67.647% + 1px), #a479d4 70.588%, #a177d2 calc(70.588% + 1px), #a177d2 73.529%, #9e75d0 calc(73.529% + 1px), #9e75d0 76.471%, #9c74ce calc(76.471% + 1px), #9c74ce 79.412%, #9973cc calc(79.412% + 1px), #9973cc 82.353%, #9672ca calc(82.353% + 1px), #9672ca 85.294%, #9371c8 calc(85.294% + 1px), #9371c8 88.235%, #9171c6 calc(88.235% + 1px), #9171c6 91.176%, #8e71c4 calc(91.176% + 1px), #8e71c4 94.118%, #8c71c2 calc(94.118% + 1px), #8c71c2 97.059%, #8a71c0 calc(97.059% + 1px) 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.clocksmithlearchoice_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.clocksmithlearchoice-logo a{font-size: 27px; width: auto}
	.clocksmithlearchoice-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.clocksmithlearchoice-logo h1{ width: auto; padding: 5px; background: none; box-shadow: none}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.clocksmithlearchoice-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.clocksmithlearchoice-logo h1{ font-size: 40px; width:700px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.clocksmithlearchoice-logo h1{ font-size: 40px; width:700px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.clocksmithlearchoice-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.clocksmithlearchoice-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.clocksmithlearchoice-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
}


